Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008408 [DCSS] Bug Report trivial always 2014-04-21 22:55 2014-10-04 16:25
Reporter Skrybe View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008408: Examining previous level with X[ reprints portal announcement
Description Using X[ when on a level with a portal on it will cause the game to redisplay the portal announcement and --more-- prompt on leaving map view mode.
Additional Information
Tags No tags attached.
Attached Files ? file icon Snaga.cs [^] (752,948 bytes) 2014-04-21 22:55

- Relationships
related to 0002814resolvedneil Control F level preview re-prompts "entering level" alerts. 
has duplicate 0008779closedneil removing item from shopping list triggers level entry message for volcano portal 

-  Notes
(0026758)
neil (administrator)
2014-07-15 08:18

This should be fixed in trunk (0.15-a0-2111-ga61266d). Please re-open 0002814 if the problem reappears.

- Issue History
Date Modified Username Field Change
2014-04-21 22:55 Skrybe New Issue
2014-04-21 22:55 Skrybe File Added: Snaga.cs
2014-04-22 14:37 MarvinPA Relationship added related to 0002814
2014-07-11 20:18 neil Relationship added has duplicate 0008779
2014-07-15 08:18 neil Note Added: 0026758
2014-07-15 08:18 neil Status new => resolved
2014-07-15 08:18 neil Fixed in Branch => 0.15 development branch
2014-07-15 08:18 neil Resolution open => done
2014-07-15 08:18 neil Assigned To => neil
2014-10-04 16:25 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker